body{
	
font-family: 'Museo_sans500',arial,sans-serif;
	
font-size: 12px;
	
color: black;
	
margin: 0;
	
background: url('images/b1.gif');
}



#nav1 {
	
background: url('images/opacity.png');
	
width: 950px;
	
border-radius: 0 0 5px 5px;
	
overflow: hidden;
}

#nav1 a {
color: white!important;
font-weight: bold!important;
font-size: 11px!important;
text-align: left!important;
}



#red1{
	
width: 987px;
	
height: 20px;
	
background-repeat: no-repeat;
	
background: url('images/red1.png');
	
margin-left: 37px;
	
margin-top: 15px;
	
z-index: 3;
	
position: relative;
}



#red2{
	
width: 970px;
	
height: 20px;
	
background-repeat: no-repeat;
	
background: url('images/red1.png');
	
margin-top: 5px;
}



#header{
	
width: 948px;
	
height: 227px;
	
background-repeat: no-repeat;
	
background: url('images/header.png');
	
text-align: left;
}



#content {
	
background: #ebebeb;
	
border: solid #868686 1px;
	
width: 948px;
	
border-radius: 0 0 5px 5px;
	
margin-top: -1px;
}



.hautrange{
	
width: 295px;
	
height: 10px;
	
background-repeat: no-repeat;
	
background: rgb(255,135,26);
}



.boxer {
	
background: white;
	
width: 285px;
	
border-radius: 0 0 5px 5px;
	
margin-bottom: 10px;
	
text-align: left;
	
padding: 5px;
			
line-height: 16px;
}

.boxer p{color: rgba(0, 0, 0, 0.8);
    
font-weight: 100;
	
font-family: 'Museo_sans500';

font-size: 13px;
-webkit-margin-after: 0.25em;

-webkit-margin-before: 0.25em;}



#boxerg {
	
background: white;
	
width: 610px;
	
border-radius: 0 0 5px 5px;
	
margin-bottom: 10px;
	
padding: 5px;
}



#hautrangeg{
	
width: 620px;
	
height: 10px;
	
background-repeat: no-repeat;
	
background: rgb(255,135,26);
}



#footer{
	
background: #dddddd;
	
color: #999999;
	
width: 900px;
	
border-radius: 5px;
	
margin-bottom: 10px;
	
padding: 15px;
	
float: left;
}



.news 
img{max-width: 580px;}



.news
{
border: 1px dashed rgba(0, 0, 0, 0.2);
	
width: 590px;
	
margin-bottom: 10px;
	
padding: 5px;
	
/* Anciens navigateurs */

	background: #FFFFFF url("gradient-bg.png") repeat-x top;

	-o-background-size: 100% 100%;

	-moz-background-size: 100% 100%;

	-webkit-background-size: 100% 100%;

	background-size: 100% 30px;

	/* Internet Explorer */
	
*background: #FFFFFF;
	
background: #FFFFFF\0/;
	
filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFE5E5E5, endColorstr=#FFFFFFFF);
	
@media all and (min-width: 0px) 
			
	/* Opera */
			
background: #FFFFFF url("gradient-bg.svg");
			
	/* Navigateurs récents */
			
background-image: -webkit-gradient(
linear,left top, left bottom,
from(#E5E5E5),
to(#FFFFFF));
background-image: -webkit-linear-gradient(
top,#E5E5E5,
#FFFFFF);
background-image: -moz-linear-gradient(
top,#E5E5E5,#FFFFFF
);
	
background-image: -o-linear-gradient(
top,
#E5E5E5,#FFFFFF
);
background-image: linear-gradient(
top,#E5E5E5,#FFFFFF
);
}



.news 
p{color: rgba(0, 0, 0, 0.8);
    
font-weight: 100;
    
text-align: justify;
	
font-size: 13px;
}



.title
{font-family:'Museo_sans500', georgia, serif;font-size:22px;font-weight:600;color:rgb(78,168,215);}



.hop
{color: rgb(78,168,215);
   
font-size:18px;padding-bottom:5px;
font-weight: 300;
   
font-family: 'Museo_sans500';

}



.left
{float: left;
}


.right
{
float: right;
}



img {border:0px;}
 


p img {margin-bottom: 5px;}

h4
{font-family: 'Museo_sans500';
font-size: 13px;
font-weight: 600;
-webkit-margin-before: 1px;
-webkit-margin-after: 3px;}

a

{color: rgb(78,168,215);
   
text-decoration: none;
   
font-weight: bold;
}


a:visited

{
color: rgb(78,168,215);
   
text-decoration: none;
   
font-weight: bold;
}


a:active

{color: rgb(78,168,215);
   
text-decoration: none;
   
font-weight: bold;
}



.alignleft 
{float: left; 
height: auto; 
margin: 0px 20px 10px 0;}


.alignright 
{float: right; 
height: auto; 
margin: 0px 0 10px 20px;}


.aligncenter 
{text-align: center; 
margin-bottom:15px;}